#pragma once

#include <nlite_cookie\cookie.h>
#include "define.h"

#include "namespace_start.h"


///
///ニコニコ動画認証クラス
///
class CAuth{

private:
	cookie::CCookie user_session;

public:
	Void SetUserSession(cookie::CCookie &val);

	const cookie::CCookie &GetUserSession()const;

};



#include "namespace_end.h"